PDA

View Full Version : UPDATES?????



Ilya-Mourometz
01-25-2005, 09:15 AM
Hi there,
I'm back, didn't foolow the proggress for several month :-(
I've decided not to by Pacific fighters.
So I only Fly Il2/FB/AEP, but I had them de-installed for a wile, I fly again and want to download all the updates available, but I don't know wich ones and where.
Can anyone help?

R

Capt._Tenneal
01-25-2005, 09:30 AM
Update your version to 2.04. That should do it for everything up to AEP or the Gold Pack, if that's what you have. Any update after that, I'm sorry to say, has to have PF included.

actionhank1786
01-25-2005, 09:46 AM
Get Pacific fighters, what are you crazy!? http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif
You'd be nuts to not want all the goodies that you get in Pacific Fighters! NUTS I SAY!! http://forums.ubi.com/images/smilies/88.gif

LEBillfish
01-25-2005, 10:33 AM
LOL ActionHank, what have you done?.....You had the "most revolting, disguting, vile, etc." avatar there is, and you switched it lol. Hope you didn't do it because of my joking with you, the old avatar fit the name, was just teasing hon.

Ilya-Mourometz
01-25-2005, 12:59 PM
Yeah, maybe you're right, I think I'll buy it (if I have the money)

Thnx
R

Ilya-Mourometz
01-25-2005, 01:52 PM
I've Decided to buy Pacific fighters (will install it as an add on) Do I need The AEP2.04 Update Then???
Is there only one Update for PF??? (out of box--->3.04)

Grtzzz
R

Capt._Tenneal
01-25-2005, 02:05 PM
If you're getting PF and installing it MERGED with FB+AEP then you don't need 2.04, because PF will update the ver. 2.00 of AEP to version 3.00 .

You will then need the 3.03m (m for 'merged') version out-of-the-box 3.00 --> 3.03m patch. Then get 3.04m and patch it to this version. That' it. You'll be as current as everyone else.

Ilya-Mourometz
01-25-2005, 02:09 PM
Thnx Captain, That's What I thought, but I wanted to be sure :-)